@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir.woff2') format('woff2'),
    url('../fonts/Vazir.woff') format('woff'),
    url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Bold.woff2') format('woff2'),
    url('../fonts/Vazir-Bold.woff') format('woff'),
    url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Thin.eot');
    src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Thin.woff2') format('woff2'),
    url('../fonts/Vazir-Thin.woff') format('woff'),
    url('../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Light.woff2') format('woff2'),
    url('../fonts/Vazir-Light.woff') format('woff'),
    url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Medium.eot');
    src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Medium.woff2') format('woff2'),
    url('../fonts/Vazir-Medium.woff') format('woff'),
    url('../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family:Vazir;
    src: url('../fonts/Vazir-Black.eot');
    src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Black.woff2') format('woff2'),
    url('../fonts/Vazir-Black.woff') format('woff'),
    url('../fonts/Vazir-Black.ttf') format('truetype');
    font-weight: 900;
}

body{
    font-family: Vazir !important;
    background: #f9f9f9;
}
.compare-path{
    background: #eaeaea;
    width: 100%;
}
.compare-path .presentation{
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.compare-path .presentation .step{
    width: 100%;
    /*position: absolute;*/
    /* right: 20px;*/
    /* top: 30px;*/
}
.compare-path .presentation .step.select{
    background: url("../images/select.svg") no-repeat top;
    background-size: cover;
    width: 40px;
    height: 50px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.compare-path .presentation .step.info{
    background: url("../images/info.svg") no-repeat top;
    background-size: cover;
    width: 40px;
    height: 50px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.compare-path .presentation .step.details{
    background: url("../images/details.svg") no-repeat top;
    background-size: cover;
    width: 40px;
    height: 50px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.compare-path .presentation span{
    font-size: 14px;
}
.compare-path .presentation .step-number{
    margin: 10px 0 30px 0;
    width: 25px;
    height: 25px;
    background: #0e8ce4;
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    line-height: 2;
    position: relative;
}
.compare-path .presentation .step-number:after{
    content: '';
    display: block;
    width: 257px;
    position: absolute;
    right: 100%;
    top: 12px;
    margin-right: 5px;
    border-bottom: 2px solid #0e8ce4;
}
.compare-path .presentation .step-number-disabled{
    margin: 10px 0 30px 0;
    width: 25px;
    height: 25px;
    background: gray;
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    line-height: 2;
    position: relative;
}
.compare-path .presentation .step-number-disabled:after{
    content: '';
    display: block;
    width: 257px;
    position: absolute;
    right: 100%;
    top: 12px;
    margin-right: 5px;
    border-bottom: 2px solid gray;
}
.compare-path .presentation .step-number-last{
    margin: 10px 0 30px 0;
    width: 25px;
    height: 25px;
    background: gray;
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    line-height: 2;
    position: relative;
}
.receipt-contain{
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
    margin-top: 20px;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}
.plp-box {
    padding: 30px 0px;
}

.plp-box:before {
    content: '';
    position: absolute;
    right: 0;
    height: 100%;
    display: inline-block;
    top: 0;
    z-index: -1;
    background-color: #f7f7f7;
}
.plp-box .section-title-inline-1 {
    color: #222;
}

.section-title-inline-1 {
    font-size: 1rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .84);
    position: relative;
    text-align: center;
    direction: rtl;
    margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    display: block;
    line-height: 27px;
    font-family: Vazir;
}

.section-title-inline-1 > h1 {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    font-size: 17px;
}
.section-title-inline-1 > h1:before {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    left: 100%;
    top: 12px;
    border-bottom: 3px solid #ececec;
}
.section-title-inline-1 > h1:after {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    right: 100%;
    top: 12px;
    border-bottom: 3px solid #ececec;
}
.insurance-detail-container{
    display: flex;
    justify-content: center;
}
.insurance-detail-container .insurance-detail-content{
    padding: 0;
    border: 1px solid #dddddd;
    border-radius: 5px;
}
.insurance-detail-container .insurance-detail-content .insurance-detail-title{
    height: 60px;
    background: #0e8ce4;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #ffffff;
}
 .insurance-details{
    width: 100%;
    float: right;
}
 .insurance-details .insurance-name{
   float: right;
    padding: 20px 20px 10px 20px;
}
 .insurance-details .insurance-value{
    float: left;
    padding: 20px 20px 10px 20px;
    direction: rtl;
}
hr{
    width: 100%;
    float: right;
}
.insurance-price-container{
    display: flex;
    justify-content: center;
}
.insurance-price-container .insurance-price{
    margin-top: 30px;
    border: 1px solid #0b2e13;
    border-radius: 5px;
    background: #f3fbf9;
    padding: 0;
}
.insurance-details .payment{
    background: #e8f7f3 !important;
}
.insurance-user-degree-contain{
    display: flex;
    justify-content: center;
}
.insurance-user-degree-contain .insurance-user-degree{
    padding: 0;
}
.insurance-user-degree-contain .insurance-user-degree .insurance-user-title{
    text-align: right;
}
.insurance-user-degree-contain .insurance-user-degree .insurance-user-title .star{
    color: red;
}
.insurance-user-degree-contain .insurance-user-degree .ins-user-row{
    margin-bottom: 20px;
    margin-top: 20px;
}
.insurance-user-degree-contain .insurance-user-degree select{
    width: 100%;
}
.form-control {
    height: 42px;
    resize: none;
    text-align: right;
    direction: rtl;
}
.form-control:focus{
    outline: none;
    box-shadow: none;
}
.avatar-pic {
    width: 150px;
}
.degree-container{
    direction: rtl;
}
.info-button{
    background: #0e8ce4;
    color: #ffffff;
    cursor: pointer;
    margin-bottom: 30px;
    margin-top: 50px;
}
/* scrollUp */
/* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp, #back-top {
    background: rgba(14, 140, 228,0.8);
    height: 50px;
    width: 50px;
    right: 31px;
    bottom: 18px;
    position: fixed;
    z-index: 10;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 48px;
    border: 2px solid transparent;
    box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2);
}
#back-top a{
    color: #ffffff;
}

@media (max-width: 575px) {
    /* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
    #scrollUp, #back-top {
        right: 16px;
    }
}

/* line 441, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp a i, #back-top a i {
    display: block;
    line-height: 50px;
}

/* line 448, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp:hover {
    color: #fff;
}
/* rotateme */
/* line 567, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.rotateme {
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
/* 20. preloader */
/* line 599, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader {
    background-color: #f7f7f7;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    margin: 0 auto;
}

/* line 615, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle {
    width: 100px;
    height: 100px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-top-color: rgba(14, 140, 228,0.8);
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 10;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    background-color: #fff;
    -webkit-animation: zoom 2000ms infinite ease;
    animation: zoom 2000ms infinite ease;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 637, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle2 {
    border-top-color: #0078ff;
}

/* line 640, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img {
    position: absolute;
    top: 50%;
    z-index: 200;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 6px;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 658, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img img {
    max-width: 55px;
}

/* line 661, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .pere-text strong {
    font-weight: 800;
    color: #dca73a;
    text-transform: uppercase;
}

@-webkit-keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}

@keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}
input.error , .nice-select.error{
    border: 1px solid #c70000;
}